key: tinymcerte.plugins
value: 'advlist anchor autolink autoresize charmap code fullscreen insertdatetime lists media modximage modxlink paste preview print searchreplace table visualblocks'
namespace: tinymcerte
area: tinymcerte.default
